﻿.theme-border,
.table-bordered {
    border-top: solid 2px #20315A
}

.theme-color {
    color: #20315A
}

.title-border {
    margin-bottom: 40px;
    position: relative;
    text-align: center
}

.title-border:before,
.title-border:after {
    content: "";
    position: absolute;
    top: 50%;
    left: -150%;
    width: 300%;
    height: 1px;
    background: #ddd
}

.title-border>span {
    background: #fff;
    position: relative;
    z-index: 1;
    padding-left: 14px;
    padding-right: 15px
}

@media only screen and (max-width: 767px) {
    .title-border {
        margin-bottom: 15px
    }
}

.theme-block {
    border: solid 1px #dfdfdf;
    border-top: solid 2px #20315A;
    padding: 30px 29px;
    margin-bottom: 60px
}

.no-theme-block {
    border: none;
    padding: 0;
    margin-bottom: 0
}

.table-bordered thead>tr>th,
.table-bordered thead>tr>td {
    font-size: 16px;
    line-height: 1.667em;
    color: #333;
    text-transform: uppercase;
    font-weight: 500
}

@media only screen and (max-width: 991px) {
    .theme-block {
        padding: 15px;
        margin-bottom: 30px
    }
}

.table-bordered thead>tr>th,
.table-bordered thead>tr>td {
    border-bottom-width: 1px
}

.table-bordered th,
.table-bordered td {
    border: solid 1px #dfdfdf
}

.ink {
    display: block;
    position: absolute;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 100%;
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    z-index: 9999
}

.animate {
    -webkit-animation: ripple 0.65s linear;
    -webkit-animation: ripple 0.65s linear;
    -moz-animation: ripple 0.65s linear;
    -ms-animation: ripple 0.65s linear;
    -o-animation: ripple 0.65s linear;
    animation: ripple 0.65s linear
}

@-webkit-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@-moz-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@-o-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

.icon-sprite,
.icon-sprite-for-modules {
    background-image: url(../images/icon_sprite.png);
    background-repeat: no-repeat;
    text-indent: -9999px
}

.icon-sprite-for-modules {
    background-image: url(../images/icon_sprite.png)
}

@media (-webkit-min-device-pixel-ratio: 2),
(min--moz-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 4 / 2),
(min-device-pixel-ratio: 2),
(min-resolution: 192dpi),
(min-resolution: 2dppx) {
    .icon-sprite,
    .icon-sprite-for-modules {
        background-image: url(../images/icon_sprite@2x.png);
        background-size: 100px 1000px
    }
}

.skip-cart .icon:before {
    display: inline-block;
    font-family: 'fl-justicons';
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: ""
}

@media only screen and (min-width: 992px) {
    .skip-cart {
        width: auto;
        padding: 0 0 0 28px;
        border-left: 1px solid #d9d9d9;
        display: inline-block;
        margin-left: 29px
    }
    .skip-cart:after {
        content: '';
        display: table;
        clear: both
    }
    .skip-cart .icon:before {
        color: #20315a;
        font-size: 24px;
        vertical-align: super;
        line-height: 22px;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        transition: 0.2s
    }
    .skip-cart .label {
        font-size: 16px;
        color: #20315a;
        font-weight: bold;
        text-transform: uppercase;
        display: inline-block;
        line-height: 20px;
        overflow: hidden;
        letter-spacing: 1px;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        transition: 0.2s
    }
    .skip-cart .count {
        background: #ed1b2d;
        border-radius: 50%;
        display: block;
        width: 31px;
        height: 31px;
        line-height: 31px;
        color: #fff;
        text-align: center;
        position: relative;
        z-index: 3;
        margin: 0 auto 5px
    }
    .skip-cart .count::before {
        content: '';
        position: absolute;
        border-radius: 50%;
        width: 0;
        height: 0;
        top: 50%;
        left: 50%;
        z-index: 2
    }
    .skip-cart:hover .label,
    .skip-cart:hover .icon:before {
        color: #333
    }
}

.skip-cart.no-count .count {
    font-weight: normal
}

@media only screen and (max-width: 499px) {
    .skip-cart .count {
        margin-left: -5px
    }
}

@media only screen and (min-width: 992px) {
    .skip-cart {
        color: #20315A;
        text-transform: uppercase
    }
    .skip-cart:hover {
        text-decoration: none
    }
}

.skip-cart .count.empty {
    display: none
}

.cart-menu .empty {
    padding: 20px;
    text-align: center
}

.cart-menu .actions {
    overflow: hidden;
    padding: 15px
}

.cart-menu .actions .button {
    float: left;
    width: 48%
}

.cart-menu .actions .button+.button {
    margin-left: 4%
}

.cart-menu .subtotal {
    padding: 0 15px 15px;
    font-family: "Noto Sans", sans-serif;
    font-size: 24px;
    line-height: 1.2
}

.mini-cart-list {
    margin-bottom: 5px
}

.mini-cart-list li {
    position: relative;
    min-height: 90px;
    padding: 15px 15px 15px 90px;
    border-top: 1px solid #ccc;
    font-size: 13px;
    line-height: 1.35
}

.mini-cart-list .product-name {
    display: inline-block
}

.mini-cart-list .product-image {
    position: absolute;
    left: 15px;
    top: 15px
}

.mini-cart-list .product-image img {
    width: 60px;
    height: 60px
}

.mini-cart-list .has-options {
    margin-bottom: 0;
    color: #909090;
    font-size: 12px
}

.cart-menu .last-added {
    padding: 10px 15px 15px;
    border-top: 1px solid #ccc;
    font-size: 13px
}